3
boston    sao-paulo 4
waterloo  5
10 san-antonio
atlanta   san-antonio 2
boston    dallas      4
dallas    san-antonio 3
denver    san-antonio 3
houston   san-antonio 6
sao-paulo atlanta     2
sao-paulo houston     3
waterloo  atlanta     1
waterloo  denver      3
waterloo  houston     2
1
san-francisco 11
7 new-york 
san-francisco denver   5
san-francisco houston  6
denver        atlanta  4
denver        chicago  2
houston       atlanta  5
atlanta       new-york 7
chicago       new-york 4
2
a 5
b 2
5 t
a b 3
a c 2
b c 4
b t 3
c t 2
2
a 5
b 2
5 t
a b 3
a c 2
b c 4
b t 3
c t 4
2
a 2
b 3
4 t
a b 2
b a 2
a t 4
b t 1
2
a 2
b 3
4 t
a b 2
b a 2
a t 3
b t 1
2
a 2
b 3
5 t
a b 2
b a 2
a t 4
b t 1
t b 2
2
a 2
b 3
2 t
a b 2
b a 2
1
a 50
1 t
a t 50
10
a 17
b 8
c 16
d 16
e 19
f 4
g 7
h 16
i 6
j 12
23 xx
a b 10
b c 13
c d 8
d e 11
e f 20
f g 19
g h 13
h i 15
i j 3
j k 13
k l 1
l m 5
m n 3
n o 17
o p 4
p q 9
q r 3
r s 3
s t 20
t u 5
s xx 20
t xx 20
m xx 20
10
a 17
b 8
c 16
d 16
e 19
f 4
g 7
h 16
i 6
j 12
23 xx
a b 20
b c 23
c d 28
d e 21
e f 20
f g 29
g h 23
h i 25
i j 23
j k 23
k l 21
l m 25
m n 23
n o 27
o p 24
p q 29
q r 23
r s 23
s t 20
t u 25
s xx 20
t xx 20
m xx 20
10
a 17
b 8
c 16
d 16
e 19
f 4
g 7
h 16
i 6
j 12
23 xx
a b 200
b c 183
c d 188
d e 181
e f 180
f g 189
g h 183
h i 185
i j 183
j k 183
k l 181
l m 185
m n 183
n o 87
o p 84
p q 89
q r 83
r s 83
s t 80
t u 85
s xx 180
t xx 180
m xx 180
2
abcdefghijklmnopqrst 2
abcdefghijklmnopqrsx 2
3 abcdefghijklmnopqrsz
abcdefghijklmnopqrst abcdefghijklmnopqrsx 2
abcdefghijklmnopqrsx abcdefghijklmnopqrsz 2
abcdefghijklmnopqrst abcdefghijklmnopqrsz 2
100
aa 17
ab 8
ac 16
ad 16
ae 19
af 4
ag 7
ah 16
ai 6
aj 12
ak 10
al 13
am 8
an 11
ao 20
ap 19
aq 13
ar 15
as 3
at 13
au 1
av 5
aw 3
ax 17
ay 4
az 9
ba 3
bb 3
bc 20
bd 5
be 11
bf 17
bg 13
bh 6
bi 13
bj 11
bk 10
bl 20
bm 6
bn 16
bo 11
bp 16
bq 9
br 18
bs 6
bt 8
bu 17
bv 19
bw 2
bx 19
by 11
bz 2
ca 4
cb 14
cc 18
cd 7
ce 2
cf 1
cg 10
ch 2
ci 5
cj 20
ck 19
cl 18
cm 6
cn 11
co 8
cp 16
cq 11
cr 14
cs 11
ct 1
cu 9
cv 19
cw 19
cx 15
cy 6
cz 15
da 13
db 8
dc 14
dd 4
de 9
df 18
dg 17
dh 7
di 5
dj 18
dk 8
dl 14
dm 20
dn 12
do 14
dp 18
dq 9
dr 19
ds 8
dt 17
du 14
dv 19
100 dw
by eg 97
cq cr 177
bg ci 158
ef co 56
eu ce 21
ct cs 188
bh dg 59
df ee 147
bo by 15
er du 49
de bt 128
em bc 16
ee bt 115
bz bx 41
dy bc 175
ex cf 37
dm do 72
ei eo 20
bq dw 116
ew ev 150
dz et 196
bx ef 100
dg dh 130
dc bj 64
cz dr 45
dm bs 110
cw cm 189
bv dj 1
di cn 136
dl bq 37
df cq 135
bt ct 126
dh ds 185
bs eh 18
dp dk 23
bj cu 58
bj eb 197
du ey 88
eu cs 25
du bw 184
cw ex 60
cw cf 116
bi cw 93
cq bt 137
cg bt 168
ej ce 25
cv eq 182
cq dk 67
cr bc 31
el bj 58
cu dh 117
bn dx 32
bk el 112
cz dt 66
eb ce 180
dw bi 155
bs em 10
cd bw 95
be er 61
cs em 11
do dp 24
bm ei 73
bp do 122
by bc 166
ci eg 97
br ej 176
cv du 52
dd df 45
cl bs 157
bo cg 87
ck cb 112
eo dh 148
di dv 138
dq eo 2
es cl 104
dc be 136
bp dq 38
er ci 2
dw dj 37
de bx 63
cf er 166
et dw 142
cy dy 47
dv ey 111
ej ez 132
eu eq 118
ef cq 53
dl dw 174
de dr 120
dv ds 7
ec dn 23
ce cq 77
ds bl 50
em cp 163
bp dc 12
ct eq 44
ey ew 88
cg dj 154
bz em 190
cx eu 92
0
